.button {
    padding: 30px 0 30px;
    width: 380px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20%;
    border-radius: 8px;
    outline: none;
    border: none;
    font-size: 23px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

.red-btn {
    background-color: #b72b2b;
}

.red-btn:hover {
    background-color: #a62727;
}

.green-btn {
    background-color: #149241;
}

.green-btn:hover {
    background-color: #12833a;
}

.modal-btn {
    padding: 10px 0 10px;
    width: 100px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    border-radius: 3px;
    outline: none;
    border: none;
    background-color: #922323;
    color: #fff;
    cursor: pointer;
}

.modal-btn:hover {
    background-color: #23b43a;
}
